@charset "iso-8859-1";
@import url('general.css');
/* CSS Document */
p{margin:0 0 0 0;}
.fildefer{display:block;/*float:left;*/font-family:Arial;font-size:11px;color:#000000;height:15px;margin-left:8px;margin-top:5px;margin-bottom:5px;}
.fildefer a{color:#0299B2;text-decoration:underline;}
.fildefer a:hover{text-decoration:none;}
ul{padding:0 0 0 0 ;margin:0 0 0 0 ;}
/*ul.navigation{display:block;height:20px;min-width:100px;float:right; position:absolute;right:0;}*/
ul.navigation{display:block;height:20px;min-width:100px;float:right;margin:5px 10px 5px 0}
ul.navigation li a.precedant{float:left;display:block;font-family:Arial;font-size:11px;font-weight:bold;color:#424242;}
ul.navigation li a.precedant:hover{float:left;display:block;font-family:Arial;font-size:11px;font-weight:bold;color:#0299B2;background:none;}
ul.navigation li{height:20px;float:left;margin:0 0 0 5px;line-height:20px;text-align:center;}
ul.navigation li a{height:20px;display:block;font-family:Arial;font-size:12px;font-weight:bold;color:#0299B2;}
ul.navigation li.cntrnav a{width:20px; height:20px;display:block;font-family:Arial;font-size:12px;font-weight:bold;color:#0299B2;}
ul.navigation li span{width:20px;height:20px;display:block;background:url(http://crucerosmediterraneoreserva.com/images/bgpuce.png) no-repeat;font-family:Arial;font-size:12px;font-weight:bold;color:#ffffff;}

ul.navigation1{display:block;height:20px;float:right;_width:auto;_text-align:right;_padding-left:170px;_margin-right:5px;}
ul.navigation1 li a.precedant{float:left;display:block;font-family:Arial;font-size:11px;font-weight:bold;color:#424242;}
ul.navigation1 li a.precedant:hover{float:left;display:block;font-family:Arial;font-size:11px;font-weight:bold;color:#0299B2;background:none;}
ul.navigation1 li{height:20px;float:left;margin:0 0 0 5px;line-height:20px;text-align:center;}
ul.navigation1 li a{height:20px;display:block;font-family:Arial;font-size:12px;font-weight:bold;color:#0299B2;}
ul.navigation1 li.cntrnav a{width:20px; height:20px;display:block;font-family:Arial;font-size:12px;font-weight:bold;color:#0299B2;}
ul.navigation1 li span{width:20px;height:20px;display:block;background:url(http://crucerosmediterraneoreserva.com/images/bgpuce.png) no-repeat;font-family:Arial;font-size:12px;font-weight:bold;color:#ffffff;}

span.pagin{display:block;position:relative;right:10px;top:-24px;*position:relative;*right:10px;*top:-24px;}

.sep{width:586px;height:1px;margin:auto;background:url(http://crucerosmediterraneoreserva.com/images/separation.png) no-repeat;margin-top:5px;margin-bottom:5px;_margin-top:0px;}
ul.navigation li a:hover{height:20px;display:block;background:url(http://crucerosmediterraneoreserva.com/images/bgpuce.png) no-repeat;font-family:Arial;font-size:12px;font-weight:bold;color:#ffffff;}
ul.navigation1 li a:hover{height:20px;display:block;background:url(http://crucerosmediterraneoreserva.com/images/bgpuce.png) no-repeat;font-family:Arial;font-size:12px;font-weight:bold;color:#ffffff;}
ul.destbat{display:block;width:190px;height:auto;float:left;text-align:center;}
ul.destbat li{min-width:135px;margin-bottom:5px;}
ul.destbat li a{display:block;font-family:Arial;font-size:12px;font-weight:bold;color:#0299B2;}
ul.destbat li a:hover{display:block;font-family:Arial;font-size:12px;font-weight:bold;color:#424242;}
#footer1 { margin:0px auto 0 auto ; padding:0; width:996px;}
#footer1 p { font-size:10px; line-height:130%; padding:0 10px; margin:0;}
#footer1 p.autres1 { color:#666666; margin:5px 0 0;}
#footer1 p.autres1 a { color:#666666;}
#footer1 p.autres1 a:hover { text-decoration:underline;}
#footer1 p.autres2 { margin:0 0 10px;}
#footer1 p a { color:#000000;}
#footer1 p a:hover { text-decoration:underline;}
/*.coudcoeur{width:573px;height:118px;margin:auto auto 0px auto;background:url(http://crucerosmediterraneoreserva.com/images/fr/plages.jpg) no-repeat;position:relative;background-position:left bottom;padding:0 7px;}


.coudcoeur
{
	width:573px;
	height:135px;
	margin:auto auto 0px auto;
	background:url(http://crucerosmediterraneoreserva.com/images/fr/plages.jpg) no-repeat;
	position:relative;
	background-position:
	left bottom;
	padding:0 7px;
}
*/

.coudcoeur
{
	width: 686px;
	height: 47px;
	margin:auto auto 0px auto;
	position: relative;
	background-position: left bottom;
	padding: 0 7px;
}

.coudcoeur .divPagination
{
	float: right;
	margin-top: 15px;
}

.depart
{
	float:left; 
	maregin-top: 10px;
	/*margin-left:3px;padding-right:5px;margin-left:30px;margin-right:5px; position:absolute;left:7px;*/
}

.title{display:block;height:24px;position:absolute;bottom:0;font-family:Arial;font-size:20px;font-weight:bold;color:#000000;left:10px;}

.cdc{display:block;/*width:388px;*/height:32px;float:left;}
.selectioncrois{display:block;font-family:Arial;font-size:12px;font-weight:bold;color:#000000;padding-left:3px;*padding-left:2px;padding-left:2px\9;}

.tetlettre{display:block;height:auto;height:auto;font-family:Arial;font-size:11px;font-weight:bold;color:#000000;text-align:left;}
.bleu1{color:#FF0000;}
.bleu32{color:#0299B2;}
.select{width:189px;display:block;}
.selector{width:160px;height:17px;border:solid 1px #e2e3ea;font-family:Arial;font-size:11.5px;color:#0299B2;}
select.selector32{width:50px;height:17px;border:solid 1px #e2e3ea;font-family:Arial;font-size:11.5px;color:#0299B2;}

.coupdecoeur{width:725px;height:auto;margin:10px auto 11px auto;}
.coupdecoeur1{width:586px;height:auto;margin:0px auto 20px auto;}
.tetecpc{float: left; height:25px;}
.lefttetecpc{width:27px;height:25px;float:left; background:url(../images/righttetecpc.jpg) no-repeat;position:relative;}
.lefttetecpc1{width:12px;height:25px;float:left; background:url(../images/righttetecpc.jpg) no-repeat;}
.lefttetecpc2{width:12px;height:25px;float:left; background:url(http://crucerosmediterraneoreserva.com/images/lefttetehorpromos.jpg) no-repeat;}
.coeur{display:block; width:16px;height:13px;position:absolute;left:5px;bottom:5px;}

.centretetecpc{width:688px;height:25px;float:left;background:url(../images/centretetecpc.jpg) repeat-x;position:relative;}
.centretetecpc1{width:564px;height:25px;float:left;background:url(../images/centretetecpc.jpg) repeat-x;position:relative;}
.centretetecpc2{width:702px;height:25px;float:left;background:url(http://crucerosmediterraneoreserva.com/images/centrehorpromo.jpg) repeat-x;position:relative;}
.righttetecpc{width:10px;height:25px;float:left;background:url(../images/lefttetecpc.jpg) no-repeat;}
.righttetecpc1{width:10px;height:25px;float:left;background:url(http://crucerosmediterraneoreserva.com/images/leftpromo.jpg) no-repeat;}
.centrecpc{padding:8px 0 0 8px;border-left:solid 1px #cccccc;border-right:solid 1px #cccccc;min-height:130px;}
.apart{display:block;position:relative;}
.centrecpc1{width:550px;float:left;padding: 10px;}
.centrecpc2{width:140px;float:left;margin-left:5px;margin-top:30px;}
span.photopromo{display:block;width:132px;float:left;}
span.descriptioncpc{display:block;width:277px;float:left;padding:0px 0px 0px 13px;}
.bascpc{height:25px;background:url(../images/bascpc.jpg) no-repeat;}

.basleftcpc{width:27px;height:25px;float:left; background:url(../images/basleftcpc.jpg) no-repeat;position:relative;}
.bascentercpc{width:688px;height:25px;float:left;background:url(../images/bascentercpc.jpg) repeat-x;position:relative;}
.basrightcpc{width:10px;height:25px;float:left; background:url(../images/basrightcpc.jpg) no-repeat;position:relative;}

.bascentercpc div.btn{float:left; margin: -3px;}

.log{display:block;text-align:left;}
.desccpc{display:block;}
.titre{display:inline-block;font-family:Arial;font-size:12px;margin-top:9px;margin-right:5px;_height:12px;_margin-top:0px; vertical-align:middle;}

.coupdecoeur .titre{display:inline-block;font-family:Arial;font-size:12px;margin-top:9px;margin-right:5px;_height:12px;_margin-top:0px; vertical-align:middle; color: #000000;}

span.titre ul{display:block;min-width:50px;_height:12px;_width:60px;}
span.titre ul li{float:left;width:12px;height:12px;background:transparent url(http://crucerosmediterraneoreserva.com/images/star1.jpg) no-repeat;}
.titre a{font-family:Arial;font-size:11px;font-weight:bold;color:#0000ff;text-decoration:underline;}
.partir{display:inline-block;width:54px;}
/*
.partir_fr{display:inline-block;width:54px;background-image:url(http://crucerosmediterraneoreserva.com/images/fr/apartir.png);background-repeat:no-repeat;height:11px;}
.partir_es{display:inline-block;width:54px;background-image:url(http://crucerosmediterraneoreserva.com/images/es/apartir.png);background-repeat:no-repeat;height:11px;}
.partir_it{display:inline-block;width:54px;background-image:url(http://crucerosmediterraneoreserva.com/images/it/apartir.png);background-repeat:no-repeat;height:11px;}
*/
.prixbarre{display:inline-block;font-family:Arial;font-size:12px;color:#333333;font-weight:bold;text-decoration:line-through;}
.oranges{display:block;height:29px;font-family:Arial;font-size:24.46px;color:#FF0000;font-weight:bold;margin-bottom:5px;/*margin-right:20px;*/ width:93%;margin-left:4px;position:relative;left:11px;}
.bleu{display:block;height:29px;font-family:Arial;font-size:24.46px;color:#0299B2;font-weight:bold;margin-bottom:5px;/*margin-right:20px;*/ width:87%;margin-left:4px;position:relative;left:22px;}
.personne{display:block;height:14px;}

/*.personne_fr{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/fr/pers.gif);background-repeat:no-repeat;height:11px;}*/
/*.france{display:block;width:40px;height:auto;margin: 0px 36px 0px 36px;}*/
.france{}

.textbas{display:block;height:11px;float:left;font-family:Arial;font-size:11px;/*_font-size:9px;*/color:#000000;margin:5px 0px 0px -16px; width:530px;/*_width:220px;*/}

.textbascpc{display:block;height:11px;float:left;font-family:Arial;font-size:11px;/*_font-size:9px;*/color:#000000;margin:5px 0px 0px 10px; width:530px;/*_width:220px;*/}

.textbas a { color:#000000;}

.textbas a:hover { text-decoration:underline;}

.bas

.btn{height:28px;width:162px;float:left;/*margin-left:187px;*/margin-top:-3px;/**margin-left:95px;_margin-left:87px;*/}

div.btn input.devis{border:none; padding:0; background:none; background-image:url(../images/btn_rouge.png);background-repeat:no-repeat; width:170px; height:28px;  color:#FFFFFF; font-weight:bold; font-family:Arial; font-size:14px; cursor:pointer;}


div.btn input.devis:hover{background-position:left bottom;}

div.btnbas
{
	width: 375px;
	margin: 0px auto 0px;
}

div.btnbas input
{
	display: inline;
}

.titrecoupcoeur{display:block;height:17px;font-family:Arial;font-size:13px;color:#ffffff;font-weight:bold;margin-top:5px;padding-left:5px;width:509px;float:left;}
.titrecoupcoeur a{font-family:Arial;font-size:13px;color:#ffffff;font-weight:bold;}
.titrecoupcoeur1{display:block;height:17px;font-family:Arial;font-size:13px;color:#ffffff;font-weight:bold;margin-top:5px;float:left;}
.titrecoupcoeur1 a{font-family:Arial;font-size:13px;color:#ffffff;font-weight:bold;}
.chiffre{display:block;height:17px;font-family:Arial;font-size:18px;color:#ffffff;font-weight:bold;float:left;text-align:right;position:absolute;right:0;}
/*--------malgache-------------------------------------------------*/
.ecriture_gm{display:block;/*height:24px;*/margin:/*24*/15px 0px 0px 6px;font-family:Arial;font-size:20px;color:#000000;font-weight:bold;clear:both;}
.logo_pm{max-height:29px;_height:29px;}
span.titrepm{display:block;font-family:Arial;font-size:11px;color:#333333;margin-top:5px;} 
span.textbas52{display:block;font-family:Arial;font-size:11px;color:#333333;margin-top:5px;}

.coupdecoeur {text-align: left;}
/*--------------------------------------------------------*/

.milieu_bloc4-gauche a.bg{display:block;padding:0 0 5px;width:210px;margin:auto;}
.milieu_bloc4-gauche a.bg:hover{background-color:#ffefd9;}
#defil_texte { margin:0 auto 10px; padding:0 0 0 10px; background-image:url(http://crucerosmediterraneoreserva.com/images/fond-texte_deroulant.gif); height:30px; background-position:top left; background-repeat:no-repeat; width:969px;}
#defil_texte strong { font-size:12px; margin:0 10px 0 0; vertical-align:middle;}
#defil_texte span { display:inline-block; width:800px; overflow:hidden; height:30px; line-height:30px; vertical-align:middle; color:#08C4E5; font-weight:bold; font-size:12px;}

.blocnoir1-centre { margin:0 0 0 10px; padding:0;}
.blocnoir1-centre .tetau { height:26px;}
.blocnoir1-centre .tetau .tetau_gauche { background-image:url(http://crucerosmediterraneoreserva.com/images/fondtetaugauche_noir.png); width:10px; height:26px; background-position:top left; background-repeat:no-repeat; font-size:0px; float:left;}
.blocnoir1-centre .tetau .tetau_milieu { background-image:url(http://crucerosmediterraneoreserva.com/images/fondtetaumilieu_noir.gif); height:20px; background-position:top left; background-repeat:repeat-x; float:left; color:#FFFFFF; font-size:13px; padding:6px 0 0; width:566px; } 
.blocnoir1-centre .tetau .tetau_droite { background-image:url(http://crucerosmediterraneoreserva.com/images/fondtetaudroite_noir.png); width:10px; height:26px; background-position:top left; background-repeat:no-repeat; font-size:0px; float:left;}
.blocnoir1-centre .contenus1 { border-bottom:none; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-top:none; padding:10px 0 10px; width:584px;}
.blocnoir1-centre .contenus1 .colonnes1 { background-image:url(http://crucerosmediterraneoreserva.com/images/fondtableau_blocnoir1-centre.gif); background-position:top left; background-repeat:repeat-y;}
.blocnoir1-centre .contenus1 .colonnes1 ul { float:left; width:160px;padding-left:34px;}
.blocnoir1-centre .contenus1 .colonnes1 ul li { padding:0 1px;}
.blocnoir1-centre .contenus1 .colonnes1 ul li a { display:block; height:17px; cursor:pointer;}
.blocnoir1-centre .contenus1 .colonnes1 ul li a span.mois { color:#0299B2; font-size:12px; font-weight:bold; display:inline-block; width:90px; margin:0 10px 0 20px; text-decoration:underline;}
.blocnoir1-centre .contenus1 .colonnes1 ul li a span.nombre { color:#000000; font-size:12px; display:inline-block; width:35px; text-decoration:underline;}
.blocnoir1-centre .contenus1 .colonnes1 ul li a:hover { background-color:#E4F8FC; }
.blocnoir1-centre .contenus1 .colonnes1 ul li a:hover span.mois {color:#000000;}
.blocnoir1-centre .bas_blocnoir1-centre { background-image:url(http://crucerosmediterraneoreserva.com/images/fondbas_blocnoir1-centre.gif); height:10px; background-position:top left; background-repeat:no-repeat; font-size:0px;}

.imgtheme{overflow:hidden; margin:0 10px 0 0; float:left;}

span.euro_fr{background-image:url(../images/ero.gif);background-position:left bottom;background-repeat:no-repeat;display:inline-block;height:29px;width:50%;}
span.descript{display:block;margin-left:6px;text-align:justify;width:98%;}


.personne_fr{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/fr/pers.gif);background-repeat:no-repeat;height:11px; margin-left:11px;}
.personne_es{display:block;height:14px;background-image:url(../images/es/pers.gif);background-repeat:no-repeat;height:11px; margin-left:11px;}
.personne_it{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/it/pers.gif);background-repeat:no-repeat;height:11px; margin-left:11px;}
.personne_al{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/al/pers.gif);background-repeat:no-repeat;height:11px;margin-left:11px;}
.personne_br{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/br/pers.gif);background-repeat:no-repeat;height:11px;margin-left:11px;}
.personne_sa{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/sa/pers.gif);background-repeat:no-repeat;height:11px;margin-left:11px;}
.personne_ru{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/ru/pers.gif);background-repeat:no-repeat;height:11px;margin-left:11px;}



/*----Amelioration SEO 13/09/2010 ---------*/
div.comboAffiche{  position: absolute; right: 10px; top: 63px;}
div.comboAffiche span.select{display:block;width:194px;}
div.comboAffiche span.select select.selector{height:17px;width:145px;}
span.affiche_combo{float:right;display:block;/*padding-right:5px;margin-left:30px;*/ margin-right:5px;width:200px;}
span.affiche_combo form{margin:0;padding:0;font-size:0;}
span.affiche_combo select{width:145px;height:17px;}
span.affiche_combo .select{width:200px;display:block;}
div.comboAffiche span.select input.bt{width:20px;height:17px;background:url(http://crucerosmediterraneoreserva.com/images/btn_bleu33.png) no-repeat;border:none;font-size:11px;color:#FFFFFF;font-weight:bold;text-align:center;margin:0 0 0 5px;padding:0;cursor:pointer;border:none;}
.bloc3gauche_int .milieu_bloc3-gauche h2{margin:0;padding:0 0 0 10px;font-family:Arial;font-size:13px;font-weight:bold;/*text-align:center;*/color:#0299B2;}
.bloc3gauche_int .milieu_bloc3-gauche ul.multi{display:block;margin:0;padding:0;line-height:130%;padding:10px 0 0 0px;}
.bloc3gauche_int .milieu_bloc3-gauche ul.multi li{margin:0 0 5px 0;}
.bloc3gauche_int .milieu_bloc3-gauche ul.multi li a{margin:0 0 5px 0;font-family:Arial;font-size:12px;color:#000000;text-decoration:underline;display:block;padding:0px 0 0 20px;}
.bloc3gauche_int .milieu_bloc3-gauche ul.multi li a:hover {background-color:#E4F8FC; color:#0299B2;text-decoration:none;}
#centre span.title32 {color:#08C3E4;font-size:20px;margin:0 0 5px;display:block;font-weight:bold;}
#centre .blocbleugris { margin:0 0 10px; padding:0;}
#centre .blocbleugris .haut-blocblancgris { background-image:url(http://crucerosmediterraneoreserva.com/images/bleu_gris.jpg); height:8px; background-position: top left; background-repeat:no-repeat; font-size:0px;}
#centre .blocbleugris .contenus_blocblancgris { border-bottom:none; border-left:1px solid #08C3E4; border-right:1px solid #08C3E4; border-top:none; padding:0 20px 1px; width:544px;background:#F2FDFF;}
#centre .blocbleugris .bas-blocblancgris { background-image:url(http://crucerosmediterraneoreserva.com/images/bas_bleu_gris.jpg); height:10px; background-position:top left; background-repeat:no-repeat; font-size:0px;}
#centre .blocbleugris .contenus_blocblancgris ul li a{font-family:Arial;font-size:12px;text-decoration:underline;color:#000000;}
#centre .blocbleugris .contenus_blocblancgris ul li a:hover{text-decoration:none;}

#centre .blocbleugris .contenus_blocblancgris ul {line-height:130%;}
#centre .blocbleugris .contenus_blocblancgris ul li{margin:0 0 5px 0}
#centre .blocbleugris .contenus_blocblancgris ul li.fin{margin:0;}
div.port_double form{margin:0;padding:0;font-size:0;}
.milieu_bloc4-gauche a.bg .porttext span.textimages p{line-height:130%;color:#000000;font-size:12px;}
span.affiche_combo32{float:left;display:block;/*padding-right:5px;margin-left:30px;*/ margin-right:5px;width:200px;}
span.affiche_combo32 select{width:145px;height:19px;}
span.affiche_combo32 .select{width:200px;display:block;}
span.affiche_combo32 .select input{width:30px;height:25px;background:url(http://crucerosmediterraneoreserva.com/images/btn_bleu.jpg) no-repeat;border:none;font-size:13px;color:#FFFFFF;font-weight:bold;text-align:center;margin:0 0 0 5px;padding:0;cursor:pointer;border:solid 1px #FFFFFF;}
div.mot_cle2{width:160px;margin:10px 0 0 0;padding:0; }
div.mot_cle2 .tete_motcl2{width:160px;margin:10px 0 0 0;padding:0;height:12px;background:url(http://crucerosmediterraneoreserva.com/images/tete_motcle1.jpg) no-repeat; }
div.mot_cle2 .centre_motcl2{width:140px;margin:0;padding:0 10px 1px;background:url(http://crucerosmediterraneoreserva.com/images/centre_motcle2.jpg) repeat-y; }
div.mot_cle2 .centre_motcl2 p{font-family:Arial;font-size:11px;line-height:130%;margin:0 0 5px 5px;}
div.mot_cle2 .centre_motcl2 h1{font-family:Arial;font-size:12px;color:#FF9900; margin:5px 0 0 0}
div.mot_cle2 .centre_motcl2 h1.debut{font-family:Arial;font-size:12px;color:#FF9900; margin:0}
div.mot_cle2 .centre_motcl2 h1 a{font-family:Arial;font-size:12px;color:#FF9900;}
div.mot_cle2 .bas_motcl2{width:160px;height:12px; margin:0;padding:0px;background:url(http://crucerosmediterraneoreserva.com/images/bas_motcle2.jpg) no-repeat; }
.milieu_bloc4-gauche a.bg .porttext span.textimages p{line-height:130%;color:#000000;font-size:12px;}
div.comboAffiche span.select{display:block;width:194px;}
div.comboAffiche span.select select.selector{height:18px;width:145px;}

.tetlettre{float:left;height:auto;height:auto;font-family:Arial;font-size:12px;font-weight:bold;color:#FF0000;text-align:left;margin:10px 12px 11px 15px;}

#listedate{float:left; margin: 7px 0px 10px 0px;}

.selector{width:160px;height:18px;border:solid 1px #e2e3ea;font-family:Arial;font-size:11.5px;color:#0299B2;}
div.comboAffiche .select input.bt{width:20px;height:17px;background:url(http://crucerosmediterraneoreserva.com/images/btn_bleu33.png) no-repeat;border:none;font-size:11px;color:#FFFFFF;font-weight:bold;text-align:center;margin:0 0 0 5px;padding:0;cursor:pointer;border:none;}
span.images img.img32{width:71px;height:49px;}
span.images{margin:4px 0 0 0}
span.textimages{display:block;float:left;overflow:hidden;padding-left:15px;width:108px;height:62px;}
span.textimages span{color:#000000;font-size:12px;line-height:130%;}
span.textimages span.textorages{color:#FF0000;display:block;float:left;font-family:Arial;font-size:18px;font-weight:bold;}
span.textimages span.textoragesfr{color:#FF0000;display:block;float:left;font-family:Arial;font-size:18px;font-weight:bold;}
span.textimages span.textorageses{color:#FF9900;display:block;float:left;font-family:Arial;font-size:18px;font-weight:bold;}
span.textimages span.textoragesit{color:#FF0000;display:block;float:left;font-family:Arial;font-size:18px;font-weight:bold;}
span.textimages span.textoragesal{color:#FF0000;display:block;float:left;font-family:Arial;font-size:18px;font-weight:bold;}
span.textimages span.textoragesru{color:#FF0000;display:block;float:left;font-family:Arial;font-size:18px;font-weight:bold;}
/*------------------------------------------------------------*/

span.prix{display:inline-block;width:40%;height:29px;line-height:29px;}
/*-------------------------check w3c-----------------------------------------------------*/
/*.pagin{position:relative;right:10px;top:0;top:-24px;*position:relative;*right:10px;*top:-24px;}*/
.pagin{}

/*.milieu_bloc4-gauche a.bg .porttext span.textimages span{display:block; height:62px;width:108px; line-height:130%;color:#000000;font-size:12px;}*/
/*-----------------------------------------------------------------------------------------*/

/*-------------modif recoSEO--------*/
.port_lie_autre_dep
{
	margin: 10px auto;
	padding:0;
	width: 608px;
}

.btn_rouge
{
	cursor: pointer;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
}

.btm_rouge span.btn_center
{
	padding: 1px;
}

.port_lie_autre_dep .btngauche
{
	background:url(../images/btn_rouge_gauche.png) no-repeat;
	height: 25px;
	width: 10px;
	float: left;
}

.port_lie_autre_dep .btncentre
{
	background:url(../images/btn_rouge_pixel.png) repeat;
	height: 25px;
	width: 150px;
	float: left;
	text-align: center;p
}

.port_lie_autre_dep .btndroite
{
	background:url(../images/btn_rouge_droite.png) no-repeat;
	height: 25px;
	width: 10px;
	float: left;
}

.port_lie_autre_dep ul{display:block;margin:0;padding:0;}
.port_lie_autre_dep ul li{display:block;width:50%;float:left;margin:0;padding:0;}
.port_lie_autre_dep ul li a{display:block;width:244px;font-size:14px;font-weight:bold;color:#fff;text-align:center;margin:0 auto;cursor:pointer;}
.port_lie_autre_dep ul li a span.tet{display:block;width:244px;height:12px;background:url(http://crucerosmediterraneoreserva.com/images/bgtetebouton.png) no-repeat;background-position:left 4px;}
.port_lie_autre_dep ul li a span.cntr{display:block;width:244px;background-image:url(http://crucerosmediterraneoreserva.com/images/bas_bloc.png);background-repeat:repeat-y;}
.port_lie_autre_dep ul li a span.footy{display:block;width:244x;height:4px;background:url(http://crucerosmediterraneoreserva.com/images/bas_noir.png) no-repeat;background-position:left top;}
.port_lie_autre_dep ul li.right{text-align:right;float:right;}
div.mot_cle1 {background:#EEE;border: 1px solid #CCCCCC;margin: 0 auto 10px;padding: 10px;width:565px;}
div.mot_cle1 p{font-size:12px;line-height:130%;text-align:justify;}
div.port_double{width:100%;/*height:39px;*/}
.port_lie_autre_dep .tete{width:586px;height:10px;margin:0;padding:0;font-size:0;background:url(../images/tete_liens.png) no-repeat;}

.port_lie_autre_dep .centre{width:586px;margin:0;padding:0;background:url(../images/center_bg_liens.png) repeat-y;min-height:44px;}

.port_lie_autre_dep .foot{width:586px;height:10px;margin:0;padding:0;font-size:0;background:url(../images/foot_bas_liens.png) no-repeat;}


.port_lie_autre_dep1{height:auto; margin:10px auto;padding:0;width:100%}
.port_lie_autre_dep1 ul{display:block;margin:0;padding:0;width:49%;float:left;}
.port_lie_autre_dep1 ul li.right32{text-align:right;}
.port_lie_autre_dep1 ul li{display:block;margin:0 0 5px;padding:0;}
.port_lie_autre_dep1 ul li a{font-size:12px;font-weight:bold;color:#0299B2;text-decoration:underline;}
.port_lie_autre_dep1 ul li.right{text-align:right;}
.port_lie_autre_dep1 ul li a:hover{text-decoration:none;}
h2.autre_dest{color:#07C3EC;font-size:13px;padding:0 5px;}
/*-------------------------------------*/
form.departeul{display:block;margin:10px 5px;padding:0;width:119px;}
form.departeul input.dep_sub{width:315px;height:20px;background:url(http://crucerosmediterraneoreserva.com/images/bt_bleux.png) no-repeat;border:0;line-height:20px;font-size:11px;font-weight:bold;color:#FFFFFF;text-align:center;vertical-align:top;cursor:pointer;}
form.departeul input.dep_sub_fr{width:178px;height:20px;background:url(http://crucerosmediterraneoreserva.com/images/bt_bleux_fr.png) no-repeat;border:0;line-height:20px;font-size:11px;font-weight:bold;color:#FFFFFF;text-align:center;vertical-align:top;cursor:pointer;}
form.departeul input.dep_sub_es{width:315px;height:20px;background:url(http://crucerosmediterraneoreserva.com/images/bt_bleux.png) no-repeat;border:0;line-height:20px;font-size:11px;font-weight:bold;color:#FFFFFF;text-align:center;vertical-align:top;cursor:pointer;}
form.departeul input.dep_sub_it{width:315px;height:20px;background:url(http://crucerosmediterraneoreserva.com/images/bt_bleux.png) no-repeat;border:0;line-height:20px;font-size:11px;font-weight:bold;color:#FFFFFF;text-align:center;vertical-align:top;cursor:pointer;}

.depart .select{/*position:absolute;left:182px;top:0px;*/}
#centre {float: left; margin: 0 6px 0 0;padding: 2px 0; position: relative!important;  width: 597px;}
.mot_cle132{background:#FBF8F8;border: 1px solid #E8E7E7;line-height: 130%;margin: 10px auto 5px;padding: 10px;width: 565px;font-size:12px;color:#717171;}
/*--------------------------------TTC IT------------------------------------------------*/
.port_ttc{display:block;margin:0;padding:0;}

.euro1_it  {background-image: url(http://crucerosmediterraneoreserva.com/images/euro32.gif);background-position: left 3px; background-repeat: no-repeat;float: left;height: 20px;width: 23px;}
.ttc_promo_it{background: url(http://crucerosmediterraneoreserva.com/images/it/ttc_ital_fiche.gif) no-repeat;background-position:left top ;display:block;height: 15px;width: 28px;float:left;position: relative;top: 4px;}
/*--------------------------------------------------------------------------------------------*/









/**Corrections IE6**/
*html .textbas{margin:5px 0px 0px 5px; width:402px;overflow:hidden;}
*html div.btn input.devis{ width:162px; height:28px;}
*html .btn{/*margin-left:53px;*/}
*html .coupdecoeur{width:586px;height:auto;margin:0px auto 5px auto;}
*html div.btn input.devis{border:none; padding:0; background:none; background-image:url(http://crucerosmediterraneoreserva.com/images/btn_rouge.gif);background-repeat:no-repeat; width:170px; height:28px;  color:#FFFFFF; font-weight:bold; font-family:Arial; font-size:14px; cursor:pointer;}
*html .clear{padding:0;margin:0px;background:none;clear:both;font-size:0px;}
*html .centrecpc{padding:8px 0 0 8px;border-left:solid 1px #cccccc;border-right:solid 1px #cccccc; height:124px;margin-top:-2px;overflow:hidden;}
*html .ecriture_gm{display:block;/*height:24px;*/margin:18px 0px 0px 6px;font-family:Arial;font-size:20px;color:#000000;font-weight:bold;}
*html ul.navigation{display:block;height:20px;width: expression(document.body.clientWidth < 152? "150px":"auto");float:right;margin-right:5px;}
*html .france{display:block;width:40px;height:56px;position:relative;top:0px;}
*html .apart{display:block;position:relative;}
*html .oranges{display:block;height:29px;font-family:Arial;font-size:24.46px;font-weight:bold;margin-bottom:0px;/*margin-right:20px;*/ width:85%;margin-left:4px;position:relative;left:17px;}
*html .personne_fr{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/fr/pers.gif);background-repeat:no-repeat;height:11px; margin-left:11px;}
*html .personne_es{display:block;height:14px;background-image:url(../images/es/pers.gif);background-repeat:no-repeat;height:11px; margin-left:11px;}
*html .personne_it{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/it/pers.gif);background-repeat:no-repeat;height:11px; margin-left:11px;}
*html .personne_al{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/al/pers.gif);background-repeat:no-repeat;height:11px;}
*html .personne_br{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/br/pers.gif);background-repeat:no-repeat;height:11px;}
*html .personne_sa{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/sa/pers.gif);background-repeat:no-repeat;height:11px;}
*html .bloc3gauche_int .milieu_bloc3-gauche ul.multi li{margin:0;height:20px;}
*html .centrecpc2{margin-left:2px;}
*html .personne_ru{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/ru/pers.gif);background-repeat:no-repeat;height:11px; margin-left:11px;}

/**Corrections IE7*
*:first-child+html*/ 
*:first-child+html* .textbas{ width:407px;}
*:first-child+html* .btn{height:28px;width:162px;float:left;}

*:first-child+html* .france{display:block;width:40px;height:56px;position:relative;top:0px;}
*:first-child+html* .apart{display:block;position:relative;}
*:first-child+html* .oranges{display:block;height:29px;font-family:Arial;font-size:24.46px;font-weight:bold;margin-bottom:0px;/*margin-right:20px;*/ width:93%;margin-left:4px;position:relative;left:11px;}
*:first-child+html* .personne_fr{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/fr/pers.gif);background-repeat:no-repeat;height:11px; margin-left:11px;}
*:first-child+html* .personne_es{display:block;height:14px;background-image:url(../images/es/pers.gif);background-repeat:no-repeat;height:11px; margin-left:11px;}
*:first-child+html* .personne_it{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/it/pers.gif);background-repeat:no-repeat;height:11px; margin-left:11px;}
*:first-child+html* .personne_al{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/al/pers.gif);background-repeat:no-repeat;height:11px;}
*:first-child+html* .personne_br{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/br/pers.gif);background-repeat:no-repeat;height:11px;}
*:first-child+html* .personne_sa{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/sa/pers.gif);background-repeat:no-repeat;height:11px;}
*:first-child+html* .personne_ru{display:block;height:14px;background-image:url(http://crucerosmediterraneoreserva.com/images/ru/pers.gif);background-repeat:no-repeat;height:11px;}
*:first-child+html* div.comboAffiche span.select select.selector{height:19px;width:145px;}

/**Corrections IE8*
.bloc1-droite .contenus ul { padding:13px 0 0\9;}*/